<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000025856884</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/25/85/68/LEGITEXT000025856884.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000025803494</CID>
<NUM/>
<NUM_PARUTION>0107</NUM_PARUTION>
<NUM_SEQUENCE>16</NUM_SEQUENCE>
<NOR>IOCS1221841A</NOR>
<DATE_PUBLI>2012-05-06</DATE_PUBLI>
<DATE_TEXTE>2012-04-20</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-02-26</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>8050</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>8060</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000025803494" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2013-01-19" fin="2999-01-01" id="LEGITEXT000025856884" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="LEGISCTA000025884404" debut="2013-01-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025884404" niv="1" url="/LEGI/SCTA/00/00/25/88/44/LEGISCTA000025884404.xml">Demande de permis de conduire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025884410" debut="2013-01-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025884410" niv="1" url="/LEGI/SCTA/00/00/25/88/44/LEGISCTA000025884410.xml">Examens techniques</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025884412" debut="2013-01-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025884412" niv="1" url="/LEGI/SCTA/00/00/25/88/44/LEGISCTA000025884412.xml">Conditions restrictives d'usage</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025884415" debut="2013-01-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025884415" niv="1" url="/LEGI/SCTA/00/00/25/88/44/LEGISCTA000025884415.xml">Cas de nullité des épreuves</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025884416" debut="2013-01-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025884416" niv="1" url="/LEGI/SCTA/00/00/25/88/44/LEGISCTA000025884416.xml">Délivrance des titres</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000025884417" debut="2013-01-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025884417" niv="1" url="/LEGI/SCTA/00/00/25/88/44/LEGISCTA000025884417.xml">Conditions de validité des titres</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025803549" debut="2013-01-19" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000025856890" niv="1" url="/LEGI/SCTA/00/00/25/85/68/LEGISCTA000025856890.xml">Annexes</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
